<?xml version="1.0"?>
<Config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Debug>true</Debug>
  <EmailAccountId>2</EmailAccountId>
  <EmailTitlePrefix>EmailProfiler</EmailTitlePrefix>
  <EmailSenderLimitation />
  <UseWindream>false</UseWindream>
  <RejectionTemplateId>1</RejectionTemplateId>
</Config>